<div class="form-list" *ngIf="dicesForm">

  <ng-container *ngIf="defaultDices">
    <dr-add-dice *ngFor="let diceForm of dicesForm.controls; let i = index" [defaultDices]="defaultDices"
    [maxDiceValue]="maxDiceValue"
      [diceForm]="diceForm" (delete)="deleteDice(i)" [occupiedDices]="occupiedDices">
    </dr-add-dice>
  </ng-container>

</div>